@charset "utf-8";
/*@import "/css/jquery-ui-1.8.2.custom.css";*/
@import "/css/ui-query.css";
body{ font-family:Arial; font-size:12px; color:#191919; margin:0;}
h1,h2,h3,h4,h5,p{ margin:0; padding:0;}
h1{ font-size:18px; font-family:Helvetica;}
h1.titlu{ color:#aaaaaa; font-size:20px; margin:0 5px 4px;}
h1.pagina{font-size:16px;}
h2{ font-size:16px; font-family:Arial, Helvetica, sans-serif;}
h3{ font-size:14px; font-family:Arial, Helvetica, sans-serif;}
h4{ font-size:13px; color:#333333;}
h5{ font-size:12px; color:#191919;}
ul{margin:0; list-style:square; padding:0 0 0 20px;}
ul.baza{}
li h2{font-size:12px; font-weight:normal;}
a{ text-decoration:none; color:#666;}
a:hover{ color:#3d65aa}
a:visited{}
img{border:none;}
#err_msg { font-size:14px; color:#F00; font-weight:bold;}
img.azi{ float:left; margin:0 15px 0 0;}
div.fix{ clear:both; font-size:1px; padding:0; margin:0;}
div.nomargin{ padding:auto 0;}
div.accordion{ padding:0 6px;}
div.accordion div{ padding:0 !important;}
div.accordion h2{border:none !important; font-size:14px; padding:4px; position:relative !important;}
div.accordion h2 span{ display:none;}
div.accordion div h3 span{ float:left; margin:0 5px 0 0;}
div.column{ float:left; width:324px; margin:0; display:none; padding:0 0 30px; height:100%;}
div.vremea{ float:left; width:80px; padding:5px; margin:6px;}
div.vremea p{ text-align:left;}
div.vremea:hover{border:1px dotted #cccccc; background-color:#f0f0f0; padding:4px;}
div.azi_vremea{ background:#f7f7f7; padding:5px; border:1px solid #dadada; margin:0 6px;}
div.news{ margin:0; float:left; width:101px; height:170px; overflow:hidden; border-right:1px solid #eaeaea; background: url(../img/umbra.png) no-repeat -200px 60px;}
div.news.noborder{ border-right:none;}
div.news.xl{ height:200px; background-position:-200px 61px;}
div.news:hover{ background-color:#aaaaaa; background-position:-360px 60px;}
div.news.xl:hover{ background-position:-360px 61px;}
div.news:hover h1 a{ color:#ffffff;}
div.news:hover h2 a{ color:#f7f7f7;}
div.news h1{ font-size:13px; padding:7px 4px;}
div.news h2{ font-size:12px; color:#444444; font-weight:normal; margin:4px 0 0;}
div.news a{ padding:2px;}
div.news a:hover{color:#ed1c24;}
div.news div.img_holder{background:#444444; padding:0; height:61px;}
div.news:hover div.img_holder{ background:#696969;}
div.news div.img_holder a{ padding:0 !important; margin:0;}
div.news div.img_holder img{ border:none; background:#ffffff; margin:0; padding:0;}
div.emisiuni{border-bottom:1px solid #cccccc;padding:0; margin:0;background:url(../img/umbra.png) no-repeat -200px -10px;}
div.emisiuni h1{ padding:5px; font-size:14px;}
div.emisiuni h2{ color:#666; font-size:12px;}
div.emisiuni:hover{ background-color:#777777;}
div.emisiuni:hover h1 a{ color:#eaeaea; padding:0;}
div.emisiuni:hover h2{ color:#bbbbbb;}
div.emisiuni img{ float:left; margin:0 5px 0 0; border:none;}
div.emisiuni h1 a:hover{ color:faa61a;}
div.multibox ul.multiplex{ float:left; width:121px; list-style:none; padding:0;}
div.multibox ul.multiplex li a{ float:left; padding:5px 8px; width:104px; border-right:1px solid #eaeaea; border-bottom:1px solid #f7f7f7; background:#ffffff;}
div.multibox ul.multiplex li a.select{ background:#777777 url(../img/umbra.png) no-repeat -480px -5px; color:#eaeaea; border-right:1px solid #777777;}
div.multibox ul.modul{ float:left; width:187px; list-style:none; padding:0; display:none;}
div.multibox ul.modul li h2{ font-size:14px; padding:3px 5px; font-weight:bold; color:#cc0000;}
div.multibox ul.modul li h2 a{ color:inherit;}
div.multibox ul.modul li h2 a:hover{ color:#777777;}
div.multibox ul.modul li h3{ font-size:12px; padding:3px 5px; background:#f7f7f7;}
div.multibox ul.modul li h3:hover{ background:#ffffff;}
div.multibox ul.modul li p{ font-size:11px; font-weight:normal; padding:2px 5px 12px;}
div.multibox ul.modul li h3 span.icon{ padding:0; margin:0 7px 0 0; position:static; float:left; width:16px; height:16px; background: url(/img/ui-icons_888888_256x240.png) no-repeat 0 -160px !important;}
div.multibox div{ float:left; width:200px}
div.multibox2 ul.multiplex{ float:left; width:121px; list-style:none; padding:0;}
div.multibox2 ul.multiplex li{padding:5px 8px; width:104px; border-right:1px solid #eaeaea; border-bottom:1px solid #f7f7f7; background:#ffffff; cursor:pointer;}
div.multibox2.preset1 ul.multiplex li{font-weight:bold;}
div.multibox2 ul.multiplex li.select{ background:#777777 url(../img/umbra.png) no-repeat -480px -5px; color:#eaeaea; border-right:1px solid #777777;}
div.multibox2 .modul{ float:left; width:187px; list-style:none; padding:0; display:none;}
div.multibox2 .modul img { border:none; margin:0 auto;}
div.multibox2 .modul li h2{ font-size:14px; padding:3px 5px; font-weight:bold;}
div.multibox2 .modul li h2.title{ text-align:center;}
div.multibox2 .modul li h2 a{color:#cc0000;}
div.multibox2 .modul li h2 a:hover{ color:#777777;}
div.accordion h3,div.multibox2 .modul li h3{ font-size:12px; padding:3px 5px; background:#f7f7f7;}
div.accordion h3:hover,div.multibox2 .modul li h3:hover{ background:#ffffff;}
div.multibox2 .modul li p{ font-size:11px; font-weight:normal; padding:2px 5px 12px;}
div.multibox2 .modul div.accordion h3 span.icon,div.multibox2 .modul li h3 span.icon{ padding:0; margin:0 7px 0 0; position:static; float:left; width:16px; height:16px; background: url(/img/ui-icons_888888_256x240.png) no-repeat 0 -160px !important;}
div.multibox2 .modul div.title{ padding:2px;}
div.spotlight h1{ font-size:14px; padding:5px 0;}
div.spotlight h2{ font-size:12px; float:right; width:175px; margin:0 6px 0 0; text-align:left; font-style:italic; padding:5px 0;}
div.spotlight img{ float:left; margin:0 7px 0 0;}
div.articol img{ float:left; margin:0 7px 5px 0; border:none;}
div.articol p{ font-size:11px; line-height:14px; padding:5px 0 0;}
div.view{width:610px;float:left;background:#f7f7f7 url(../img/umbra.png) no-repeat 30px -18px;border:1px solid #bbbbbb;padding:15px;margin:0 0 10px; text-align:justify; position:relative; line-height:18px;}
div.view img{ background:#ffffff;}
div.view h1.titlu{ padding:0 0 7px; border-bottom:1px solid #dadada; margin:0 0 14px; color:#888888; font-size:16px; font-family:Helvetica; font-weight:normal;}
div.view h1.titlu select{ float:right;}
div.view p{ margin:15px 0;}
div.complex{ float:left; margin:0 12px 10px 0; padding:2px; border:1px solid #eaeaea;}
div.semnatura{ float:right; width:170px;background:#ffffff url(../img/umbra.png) no-repeat -350px -30px; border:1px solid #eaeaea; padding:10px 17px;}
div.plst_item{background:url(../img/playlist_item.png) no-repeat 0% 100%; cursor:pointer; height:70px;}
div.plst_item.video{ background-position:100% 100%}
div.plst_item.selected{ background-position:0% 50%}
div.plst_item.selected h1{ color:#f7f7f7;}
div.plst_item.selected,div.plst_item.selected h2{ color:#000000;}
div.plst_item.video.selected{ background-position:100% 50%}
div.plst_item img{ float:left; margin:0 5px 0 0;}
div.plst_item h1{ font-size:14px; padding:15px 5px 0;}
div.plst_item:hover{ background-position:0% 0%;color:#dddddd;}
div.plst_item.video:hover{ background-position:100% 0%}
div.plst_item:hover h1{ color:#eaeaea;}
div.plst_item:hover h2{ color:#dddddd;}

div.paginator{ text-align:center; padding:0; width:640px;background:#f7f7f7 url(../img/umbra.png) no-repeat 30px -18px;}
div.paginator span{ font-size:16px; font-weight:bold;}
div.paginator span a{ padding:5px 9px;}
div.paginator span.disabled{ color:#aaaaaa; padding:5px 9px;}
div.paginator span.current{ color:#cc0000; padding:5px 9px;}

ul.news{border-top:1px solid #efefef;border-bottom:1px solid #efefef;}
ul.news{padding:0; margin:0; list-style:none;}
ul.news li{ padding:7px 10px; position:relative; border-bottom:1px dotted #efefef;}
ul.news li h2{ font-size:11px; color:#555555; font-family:Arial; line-height:14px;}
ul.news li h2 a{ color:inherit;}
ul.news li h2 a:hover{ color:#3d65aa;}
ul.news li span{ padding:3px 6px; position:absolute; bottom:0; right:0; background:#dadada; color:#696969;}
ul.news li span.icon{ padding:0; margin:0 7px 0 0; position:static; float:left; width:16px; height:16px; background: url(/img/ui-icons_888888_256x240.png) no-repeat 0 -160px !important;}
ul.news li:hover{ background:#f4f4f4;}
ul.news li:hover span.icon{ padding:0; margin:0 7px 0 0; position:static; float:left; width:16px; height:16px; background:url(/img/ui-icons_454545_256x240.png) no-repeat 0 -160px !important;}

ul.news2{padding:0; margin:0; list-style:none;}
ul.news2 li{ padding:14px 10px; position:relative; border-bottom:1px solid #efefef; font-size:10px;}
ul.news2 li h2{ font-size:12px; color:#555555; font-family:Arial; font-weight:bold; line-height:18px;}
ul.news2 li h2 a{ color:inherit;}
ul.news2 li h2 a:hover{ color:#3d65aa;}
ul.news2 li:hover{ background:#f4f4f4;}
ul.news2 li span{ padding:3px 6px; position:absolute; bottom:0; right:0; background:#dadada; color:#696969;}
ul.news2 li span.icon{ padding:0; margin:0 7px 0 0; position:static; float:left; width:16px; height:16px; background: url(/img/ui-icons_454545_256x240.png) no-repeat -32px -96px !important;}

ul.footer_list{float:left;list-style:none;text-align:left;padding:5px 10px;width:183px; border-right:1px solid #eaeaea; min-height:230px;}
ul.footer_list.n{ border:none;}
ul.footer_list li {clear:left;}
ul.footer_list li a{ float:left; padding:2px 3px; font-size:12px;width:183px;}
ul.footer_list li a:hover{ text-decoration:underline; color:#333333;}
ul.footer_list li.title {padding:5px; font-size:14px; font-weight:bold; background:#dadada;}
span.data{ position:absolute; bottom:5px; right:5px; padding:3px 5px; background:#ffffff; border:1px solid #eaeaea;}
span.pb{ float:right;}
span.more{ float:right; font-weight:bold; font-size:10px; margin:6px 6px 0 0; border:1px solid #ffffff; width:62px;}
span.more:hover{ border:1px solid #eaeaea; background:#f7f7f7;}
span.more a{ color:#777777; padding:3px 5px; float:left;}
span.more a:hover{ color:#444444;}
span.more span.moreicon{ margin:0; float:right}

input{ font-family:Arial; background:#ffffff; border:1px solid #aaaaaa;}
input.supersearch{ background:#ffffff; width:186px; margin:0 !important; font-size:14px; color:#666; border:none; border-left:1px #bcbcbc solid; border-right:1px #bcbcbc solid; padding:4px 10px;}
input.supersearch_btn{width:54px; background:url(/img/cautare_.png) repeat-x 0% 100%; border:none; font-size:12px; color:#777777;padding:4px 2px; height:24px; margin:0 !important; position:absolute; right:0; top:0;}
input.supersearch_btn:hover{ background-position:0% -5px; }
#Toolbar{ background:url(../img/tb_background.jpg) repeat-x; height:20px; padding:2px; border-bottom:1px #dddddd solid;}
#Wrapper{margin:0 auto;width:991px;}
#Header{ background: url(../img/header.png) no-repeat 100% 100%; height:79px; padding:22px 15px 22px 37px; position:relative; /*border-left:1px solid #eaeaea;*/}
#Header img{ border:none;}
#Left_display{ float:right; width:300px;}
#Left_display h1{ font-size:18px; padding:25px 0 0; text-align:right; line-height:22px; color:#585858;}
#clock{ float:right; margin:0 0 0 16px;}
#menu_holder{height:24px;}
#Main{background:#dedede url(/img/main2.png) no-repeat -11px 0%;border:1px solid #bcbcbc;}
#Menu{list-style:none; padding:0; height:24px;}
#Menu li{ float:left; position:relative; z-index:20;}
#Menu li h1{ font-size:11px; font-family:Helvetica; font-weight:normal; font-weight:bold;}
#Menu li h1 a{float:left;padding:4px 12px 0;color:#444444; height:20px;}
#Menu li:hover h1 a{color:#ffffff;}
#Menu li:hover{background:#3d65aa url(../img/umbra.png) no-repeat -420px -10px;}
#Menu li ul{display:none; position:absolute; width:210px; list-style:none; top:24px; left:0; background:#FFF url(../img/umbra.png) no-repeat -420px -10px; margin:0; padding:0; border:1px #dddddd solid;}
#Menu li ul li{ clear:both;}
#Menu li ul li a{ float:left; padding:6px 5px; width:200px; color:#666666;}
#Menu li ul li h2{font-size:11px; font-weight:bold;}
#Menu li ul li a:hover{ color:#f7f7f7;background:#aaaaaa;}
#Menu li:hover ul{display:block;}
#Search{ float:right;width:262px; padding:0; margin:0; position:relative;}
#Content{ background: url(../img/umbra.png) no-repeat 0px 0px; padding:20px 8px 0; border-top:1px solid #bbbbbb;}
#slidecontainer{position:relative; margin:0 0 8px 8px; height:160px; width:631px;}
#slidex{ display:none;}
#slide .scrollEl{border:1px solid #ddd;font-size:180%;color:white;text-shadow:#999 1px 1px 1px;-moz-border-radius: 8px;-webkit-border-radius: 8px; height:150px;}
#controls{opacity:0.7;-moz-opacity:0.7;alpha(opacity=70)}
#controls div{background:#fff;display:inline-block;padding:6px;cursor:pointer;-moz-border-radius: 4px;-webkit-border-radius: 4px;-moz-box-shadow:#999 2px 2px 2px;-webkit-box-shadow:#999 2px 2px 2px; position:absolute; bottom:15px; right:10px;filter:alpha(opacity=70);}
#controls .sel{color:black !important;font-weight:bold;}
#controls .page{padding:5px;color:gray;}
#Contact{ text-align:left;}
#side_bar{ float:right;}
#playlist{ background:#ffffff; overflow:auto;  width:305px;}
#player_holder{ margin:0 8px 16px; border:1px #bbbbbb solid;}
#pub_holder{ width:301px; padding:2px; margin:0 8px 16px; border:1px #bbbbbb solid; font-size:10px; font-family:Verdana, Geneva, sans-serif;}
#pub_holder img{ border:none;}
#vremea h2{ margin:0 0 0 10px;}
#Footer{ background: #ffffff url(/img/bottom.png) 0 100% repeat-x; border-top:1px solid #eaeaea;}
#Footer div{ margin:0 auto; width:990px;}
#logo_footer{float:left; background:url(/img/logos.png) repeat-x 0% 100%; background-position:0px 0px; background-repeat:no-repeat; height:150px; width:170px;}
#Parteneri{ border-bottom:1px solid #eaeaea; padding:5px 0;}
#Parteneri div{ padding:0;}
#Parteneri .titlu{ font-size:14px; float:left; padding:5px; height:100%; width:190px; font-weight:bold; background:#eaeaaeș}
#Parteneri a{ padding:5px; float:left; font-size:14px; font-weight:bold;}
#Parteneri_containers div.item{ width:110px;}

#promo_sp{width:300px; margin:0 auto; position:relative;} 
#intra1,#intra2{ position:absolute; width:93px; height:21px; top:193px; left:11px; cursor:pointer; background:url(../img/tr.gif)}
#intra2{ left:165px;}

#captcha{ height:60px; width:120px;}
.text { margin-bottom:12px; width:95%; padding: .4em; border:solid 1px #aaaaaa; }
fieldset { padding:0; border:0; margin-top:25px; }
div#users-contain { width: 350px; margin: 20px 0; }
div#users-contain table { margin: 1em 0; border-collapse: collapse; width: 100%; }
div#users-contain table td, div#users-contain table th { border: 1px solid #eee; padding: .6em 10px; text-align: left; }
.ui-dialog .ui-state-error { padding: .3em; }
.validateTips { border: 1px solid transparent; }
.survey2{-moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;}
.popUpB {
	width: 301px;
	min-height: 100px;
	position: fixed;
	top: 20%;
	left: 50%;
	margin-left: -216px;  /*jumatate din latimea popup-ului plus border intreg*/
	border: 1px solid #F2F2F2;
	border-radius:5px;
	-moz-border-radius:5px;
	overflow:hidden;
	
	}
.closePopUp {
	background-color:#CE0005;
	font-family:Verdana, Geneva, sans-serif;
	color:white;
	font-weight:900;
	font-size:0.8em;
	border-radius:35px;
	-moz-border-radius:35px;
	position:absolute;
	top:5px;
	right:5px;
	padding:5px 8px;
	cursor:pointer;
	opacity:0.7;
	}
.closePopUp:hover {
	opacity:1;
	}
.popUpBContent {
	padding:0px;
	
	}
.closedPop {
	display:none;
	}
.openedPop  {
	display:block;
	background:#FFF;
	}
.popUpWrapper {
   position:fixed;
   top:0px;
   left:0px;
   width:100%;
   height:100%;
   background-color:rgba(0,0,0,0.2);
   z-index:1000;
   }
 #colorbox, #cboxOverlay, #cboxWrapper{
position:absolute;
top:0;
left:0;
z-index:9999;
overflow:hidden;
}
#cboxOverlay{
position:fixed;
width:100%;
height:100%;
}
#cboxMiddleLeft, #cboxBottomLeft{
clear:left;
}
#cboxContent{
position:relative;
}
#cboxLoadedContent{
overflow:auto;
}
#cboxTitle{
margin:0;
}
#cboxLoadingOverlay, #cboxLoadingGraphic{
position:absolute;
top:0;
left:0;
width:100%;
}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{
cursor:pointer;
}
.cboxPhoto{
float:left;
margin:auto;
border:0;
display:block;
}
.cboxIframe{
width:100%;
height:100%;
display:block;
border:0;
}
#cboxOverlay{
background:#000;
opacity:0.5 !important;
}
#colorbox{
box-shadow:0 0 15px rgba(0,0,0,0.4);
-moz-box-shadow:0 0 15px rgba(0,0,0,0.4);
-webkit-box-shadow:0 0 15px rgba(0,0,0,0.4);
}
#cboxTopLeft{
width:14px;
height:14px;
background:url(http://4.bp.blogspot.com/-_VSGGUcsUPE/TwNIXL6W2qI/AAAAAAAAFwQ/5KR8F-N3Mqk/s1600/controls.png) no-repeat 0 0;
}
#cboxTopCenter{
height:14px;
background:url(http://3.bp.blogspot.com/-dJQm3QEd5Iw/TxohpCter-I/AAAAAAAAF0Q/GRny7olLbv8/s400/border.png) repeat-x top left;
}
#cboxTopRight{
width:14px;
height:14px;
background:url(http://4.bp.blogspot.com/-_VSGGUcsUPE/TwNIXL6W2qI/AAAAAAAAFwQ/5KR8F-N3Mqk/s1600/controls.png) no-repeat -36px 0;
}
#cboxBottomLeft{
width:14px;
height:43px;
background:url(http://4.bp.blogspot.com/-_VSGGUcsUPE/TwNIXL6W2qI/AAAAAAAAFwQ/5KR8F-N3Mqk/s1600/controls.png) no-repeat 0 -32px;
}
#cboxBottomCenter{
height:43px;
background:url(http://3.bp.blogspot.com/-dJQm3QEd5Iw/TxohpCter-I/AAAAAAAAF0Q/GRny7olLbv8/s400/border.png) repeat-x bottom left;
}
#cboxBottomRight{
width:14px;
height:43px;
background:url(http://4.bp.blogspot.com/-_VSGGUcsUPE/TwNIXL6W2qI/AAAAAAAAFwQ/5KR8F-N3Mqk/s1600/controls.png) no-repeat -36px -32px;
}
#cboxMiddleLeft{
width:14px;
background:url(http://4.bp.blogspot.com/-_VSGGUcsUPE/TwNIXL6W2qI/AAAAAAAAFwQ/5KR8F-N3Mqk/s1600/controls.png) repeat-y -175px 0;
}
#cboxMiddleRight{
width:14px;
background:url(http://4.bp.blogspot.com/-_VSGGUcsUPE/TwNIXL6W2qI/AAAAAAAAFwQ/5KR8F-N3Mqk/s1600/controls.png) repeat-y -211px 0;
}
#cboxContent{
background:#fff;
overflow:visible;
}
#cboxLoadedContent{
margin-bottom:5px;
}
#cboxLoadingOverlay{
background:url(http://2.bp.blogspot.com/-bMneOFi_UDo/Txohpge3Z9I/AAAAAAAAF0s/AbVgxX9pXtQ/s400/loadingbackground.png) no-repeat center center;
}
#cboxLoadingGraphic{
background: url(http://3.bp.blogspot.com/-SKktU1-SCCw/TxohpRB19LI/AAAAAAAAF0Y/iwIo3LnjoE0/s400/loading.gif) no-repeat center center;
}
#cboxTitle{
position:absolute;
bottom:-25px;
left:0;
text-align:center;
width:100%;
font-weight:bold;
color:#7C7C7C;
}
#cboxCurrent{
position:absolute;
bottom:-25px;
left:58px;
font-weight:bold;
color:#7C7C7C;
}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{
position:absolute;
bottom:-29px;
background:url(http://4.bp.blogspot.com/-_VSGGUcsUPE/TwNIXL6W2qI/AAAAAAAAFwQ/5KR8F-N3Mqk/s1600/controls.png) no-repeat 0px 0px;
width:23px;
height:23px;
text-indent:-9999px;
}
#cboxPrevious{
left:0px;
background-position:-51px -25px;
}
#cboxPrevious.hover{
background-position:-51px 0px;
}
#cboxNext{
left:27px;
background-position:-75px -25px;
}
#cboxNext.hover{
background-position:-75px 0px;
}
#cboxClose{
right:0;
background-position:-100px -25px;
}
#cboxClose.hover{
background-position:-100px 0px;
}
.cboxSlideshow_on #cboxSlideshow{
background-position:-125px 0px;
right:27px;
}
.cboxSlideshow_on #cboxSlideshow.hover{
background-position:-150px 0px;
}
.cboxSlideshow_off #cboxSlideshow{
background-position:-150px -25px;
right:27px;
}
.cboxSlideshow_off #cboxSlideshow.hover{
background-position:-125px 0px;
}
#mdfb{
font:12px/1.2 Arial, Helvetica, San-serif;
color:#666;
}
#mdfb a, #mdfb a:hover, #mdfb a:visited{
text-decoration:none;
}
.mdbox-title{
background:#ed1c24;
color:#fff;
font-size:20px !important;
font-weight:bold;
margin:10px 0;
border:20px solid #ddd;
-moz-border-radius:6px;
-webkit-border-radius:6px;
border-radius:6px;
box-shadow:5px 5px 5px #CCC;
padding:10px;
line-height:25px;
font-family:Arial !important;
}